/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18/06/2020, 03:15:51 PM
    Author     : mbarr
*/

*{
    padding:0px;
    margin:0px;
}

.login,
.image {
    min-height: 100vh;
  
}

.mylinks:hover{    
    color:#ff8846 !important;
}



.login-heading{    
    text-shadow: 0px 1px 1px #333333;
    font-size: 20px;
    text-align: center; 
}

.mybutton{
    background-color: #ff8846;
    color:white;
}

#linkmanual{
    color:blue;
    font-weight: bold;
    padding-bottom:30px;
}

.bg-imagee img{
    width: 50%;
}


@media(max-width: 1200px){
    .bg-imagee img{
        width: 50%;
    }
}


@media(max-width: 992px){
    .bg-imagee img{
        width: 50%;
    }
}


@media(max-width: 768px){
    .bg-imagee img{
        width: 50%;
    }
}
